# zooid-ui-device-picker
React component for picking a meshblu device

## Install
```
npm install --save zooid-ui-device-picker
```

## Props

| Prop            | Type   | Default | Description                           |
| ----------------| -------| --------| --------------------------------------|
|**meshbluConfig**| object |         | Object containing Meshblu credentials |
| className       | string |         | Additional css classes for your picker|


## Example
```
import React, { Component } from 'react'
import DevicePicker from 'zooid-ui-device-picker'

import meshblu from './meshblu.json'

export default class App extends Component {
  render() {
    return <div>
      <h1>App</h1>

      <DevicePicker meshbluConfig={meshblu}/>

    </div>
  }
}
```
